body {FONT:arial,helvetica,clean,sans-serif;
margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;
}
.titlelink table,.titlelink tr,.titlelink td,.titlelink th,.titlelink tbody {
width:auto;
padding:0px;
margin:0px;
height:auto;
}
table{border-collapse:collapse;}
.div1 {FLOAT: left;text-align: center;LINE-HEIGHT: 2;padding: 4px;}
.l_td {padding-left: 10px;}
.r_td {padding-right: 10px;}
.input {border: 1px solid #999999;font-size: 12px;color: #999999;}

td{font-size: 12px;}

.f2{color:#666666;}
.f4{color:#999999;}

a:link {color: #000000;text-decoration: none;}

a:visited {color: #000000;text-decoration: none;}

a:hover {color: #ff0000;text-decoration: underline;}

a:active {text-decoration: none;}
a.a1:visited {
	color: #000000;
	text-decoration: none;
	font-size: 11pt;
}
a.a1:link {
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
}
a.a1:hover {
	font-size: 11pt;
	color: #FF0000;
	text-decoration: underline;
}
a.a2:visited {
	text-decoration: none;
         line-height: 25px;
	font-size: 14px;
}
a.a2:link {
	font-size: 14px;
         line-height: 25px;
	text-decoration: none;
}
a.a2:hover {
	font-size: 14px;
	text-decoration: underline;
}
a.a3:visited {
	text-decoration: none;
         color: #666666;
	font-size: 13px;
}
a.a3:link {
	font-size: 13px;
         color: #666666;
	text-decoration: none;
}
a.a3:hover {
	font-size: 13px;
	color: #FF0000;
	text-decoration: underline;
}
a.a4:visited {
	text-decoration: none;
	color: #666666;
	font-size: 9pt;
}
a.a4:link {
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}
a.a4:hover {
	font-size: 9pt;
	color: #ff0000;
	text-decoration: underline;
}
a.a5:visited {
	text-decoration: none;
	color: #333333;
         line-height: 24px;
	font-size: 14px;
}
a.a5:link {
	font-size: 14px;
	color: #333333;
         line-height: 24px;
	text-decoration: none;
}
a.a5:hover {
	font-size: 14px;
	color: #ff0000;
         line-height: 24px;
	text-decoration: underline;
}
a.a6:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;font-weight: bold;
}
a.a6:link {
	font-size: 14px;font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
a.a6:hover {
	font-size: 14px;font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
a.a7:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}
a.a7:link {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.a7:hover {
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
a.a8:visited {
	text-decoration: none;font-weight: bold;
	color: #325B67;
	font-size: 14px;
}
a.a8:link {
	font-size: 14px;font-weight: bold;
	color: #325B67;
	text-decoration: none;
}
a.a8:hover {
	font-size: 14px;font-weight: bold;
	color: #325B67;
	text-decoration: underline;
}
a.a9:visited {
	text-decoration: none;font-weight: bold;
	color: #ffffff;
	font-size: 14px;
}
a.a9:link {
	font-size: 14px;font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
a.a9:hover {
	font-size: 14px;font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
a.a10:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}
a.a10:link {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.a10:hover {
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
a.a11:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
}
a.a11:link {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
a.a11:hover {
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
}
a.a12:visited {
	text-decoration: none;
	color: #999999;
	font-size: 12px;
}
a.a12:link {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
a.a12:hover {
	font-size: 12px;
	color: #999999;
	text-decoration: underline;
}
a.a13:visited {
	text-decoration: none;
	color: #ff0000;
	font-size: 12px;
}
a.a13:link {
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
}
a.a13:hover {
	font-size: 12px;
	color: #ff0000;
	text-decoration: underline;
}
a.a14:visited {font-weight: bold;color: #666666;font-size: 14px;text-decoration: none;}
a.a14:link {font-size: 14px;font-weight: bold;color: #666666;text-decoration: none;}
a.a14:hover {font-size: 14px;font-weight: bold;color: #ff0000;text-decoration: underline;}
.input2 {
	border: 1px solid #999999;
}
.f1 {
	background-color: #FF9700;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.f3 {color: #666666;
}
.td_k1 {
	border: 1px solid #CCCCCC;
}
.td_x1 {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}

.style10 {
    font-size: 22px;font-weight: bold; LINE-HEIGHT: 38px; LETTER-SPACING: 0px
}
.style1 {
	font-size: 12px;
	line-height: 25px;
	color: #000000;
}
.style1 a{
	font-size: 12px;
	line-height: 25px;
	color: #000000;
}
.style2 {
	font-size: 12px;
	line-height: 21px;
	color: #333333;
}.style2 a{
	font-size: 12px;
	line-height: 21px;
	color: #333333;
}
.style3 {
	font-size: 14px;
	color: #3885A3;
}
.style4 {
	font-size: 14px;
	color: #960300;
}

.style3 a{
	font-size: 14px;
	color: #3885A3;
}
.style7 {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 22px;
}
.style7 a{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 22px;
}
.style8 {
	font-size: 12px;
	line-height: 23px;
	color: #E09611;
}
.style8 a{
	font-size: 12px;
	color: #FFFFFF;
}
.style9 {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
}
.style9 a{
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
}
.style5 {
	font-size: 14px;
	line-height: 23px;
	color: #333333;
}
.style_hd {
	font-size: 14px;
	line-height: 22px;
}
.style5 a{
	font-size: 14px;
	line-height: 23px;
	color: #333333;
}
.style6 {
	font-size: 12px;
	line-height: 18px;
	color: #E42038;
}
.bg1 {
	background-image: url(../images/jiankang_r27_c8.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.bg2 {
	background-image: url(../images/jiankang_r28_c16.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}.bg3 {
	background-image: url(../images/jiankang_r28_c20.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}.bg4 {
	background-image: url(../images/jiankang_r28_c28.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.bk2 {
	border: 1px solid #FFFFFF;
}
.style6 a{
	font-size: 12px;
	line-height: 18px;
	color: #E42038;
}
.style5 a{
	font-size: 14px;
	line-height: 23px;
	color: #333333;
}
.bk {
	padding: 3px;
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
}
.bkred {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DE120B;
	border-right-color: #DE120B;
	border-bottom-color: #DE120B;
	border-left-color: #DE120B;
}
.main_nav_bg {
	background-image: url(/phnews/images/index_r7_c16.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	margin-right: 30px;
	margin-left: 30px;
}
.scrolltiker td {
	white-space:nowrap;
	vertical-align:top;
}

.scrolltikertext {
	font-size: 12px;
	color: #333333;
	margin:3px 7px 3px 5px;
}

#list_title td {
	background-image: url(/phnews/images/d.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 10px;
	height: 30px;
	margin-bottom: 10px;
	font-size: 14px;
}
#shjk_zx_list td {
	background-image: url(/phnews/images/d.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 2px;
	height: 18px;
	margin-bottom: 2px;
	font-size: 12px;
}
 .shjk_img {
	padding: 2px;
	border: 1px solid #FF9900;
}
.pt18 {
	font-size: 16px;
	line-height: 22px;
	color: #111111;
	font-family:"ºÚÌå", "Î¢ÈíÑÅºÚ";
}
.pt14 {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 19px;
}
 
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	FONT-SIZE: 100%
}
 
.hight1 {
	line-height:150%;
}
.hei20 {
FONT-SIZE: 20px; LINE-HEIGHT: 38px; FONT-FAMILY: "ºÚÌå"; LETTER-SPACING: 0px;
} 
.td_k {
	border: 1px solid #CCCCCC;
}
.td_line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.td_line2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
}
.td_line1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#focusPic2 {
	FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 280px; HEIGHT: 300px
}
#focusPic2 LI {
	FONT-WEIGHT: bold; BACKGROUND: url(http://ph2009.zjol.com.cn/images1/focuspic.gif) no-repeat left 50%; FLOAT: left; WIDTH: 68px; LINE-HEIGHT: 24px; HEIGHT: 26px; TEXT-ALIGN: center
}
#focusPic2 LI A {
	COLOR: #666; LINE-HEIGHT: 26px; TEXT-DECORATION: none
}
#focusPic2 LI A {
	COLOR: #666; LINE-HEIGHT: 26px; TEXT-DECORATION: none
}
#focusPic2 LI.current {
	BACKGROUND: url(http://ph2009.zjol.com.cn/images1/focuspic.gif) no-repeat right 50%; WIDTH: 68px; LINE-HEIGHT: 24px; HEIGHT: 26px
}
#focusPic2 LI.current A {
	COLOR: #fff; TEXT-DECORATION: underline
}
#focusPic2 LI.current A {
	COLOR: #fff; TEXT-DECORATION: underline
}
#focusPic2 .pic {
	FLOAT: left; WIDTH: 280px; POSITION: relative; HEIGHT: 280px
} 
 
 
 
 
 
 
 
 
 
 
 
 
 